## sharing-plugin-mysocials-vkontakte 0.1

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.1) unstable; urgency=low

  * Initial release

 -- Burlak Ilia <burlak@cs.karelia.ru>  Wed, 20 Aug 2010 16:49:55 +0400
