=== debian/control ===
Source: sharing-plugin-mysocials-vkontakte
Section: user/multimedia
Priority: optional
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5.0.0), 
    libgtk2.0-dev, libglib2.0-dev, 
    libconic0-dev, libosso-dev, 
    libsharing-plugin-dev, libvkontakte-dev (>= 0.2-1.11),
    libxslt1-dev, libcurl3-dev, json-dev
Standards-Version: 3.8.0

Package: sharing-plugin-mysocials-vkontakte
Section: user/multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libvkontakte
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
XSBC-Maemo-Display-Name: Maemo Share Plugin for social network Vkontakte.
Description: Maemo Share Plugin for social network Vkontakte.
 Maemo Share Plugin for social network Vkontakte. Allow you upload photo to this service.
 Current version doesn't support processing CAPTCHA requests.

Package: sharing-plugin-mysocials-vkontakte-dbg
Section: devel
Architecture: any
Depends: sharing-plugin-mysocials-vkontakte (= ${Source-Version})
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
XSBC-Maemo-Display-Name: Debug symbols for sharing-plugin-mysocials-vkontakte.
Description: Debug symbols for sharing-plugin-mysocials-vkontakte.
 Development package for debugging sharing-plugin-mysocials-vkontakte. Contains debug symbols.
