## sharing-plugin-mysocials-vkontakte 0.1-1

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.1-1) unstable; urgency=low

  * set correct version of libvkontakte

 -- Burlak Ilia <burlak@cs.karelia.ru>  Thu, 26 Aug 2010 12:37:55 +0400
