=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: sharing-plugin-mysocials-vkontakte
 Section: user/multimedia
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libvkontakte
+Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libvkontakte (>=0.2-1.11)
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 XSBC-Maemo-Display-Name: Maemo Share Plugin for social network Vkontakte.
 Description: Maemo Share Plugin for social network Vkontakte.
