## sharing-plugin-mysocials-vkontakte 0.1-2

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.1-2) unstable; urgency=low

  * changed bugtracker
  * added link to home page

 -- Burlak Ilia <burlak@cs.karelia.ru>  Fri, 27 Aug 2010 10:43:57 +0400
