=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
 Package: sharing-plugin-mysocials-vkontakte
 Section: user/multimedia
 Architecture: any
+Homepage: http://vkontakte-photo.garage.maemo.org/
 Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libvkontakte (>=0.2-1.11)
-XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
+XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=6390&group_id=1832&func=browse
 XSBC-Maemo-Display-Name: Maemo Share Plugin for social network Vkontakte.
 Description: Maemo Share Plugin for social network Vkontakte.
  Maemo Share Plugin for social network Vkontakte. Allow you upload photo to this service.
@@ -23,8 +24,9 @@
 Package: sharing-plugin-mysocials-vkontakte-dbg
 Section: devel
 Architecture: any
+Homepage: http://vkontakte-photo.garage.maemo.org/
 Depends: sharing-plugin-mysocials-vkontakte (= ${Source-Version})
-XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
+XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=6390&group_id=1832&func=browse
 XSBC-Maemo-Display-Name: Debug symbols for sharing-plugin-mysocials-vkontakte.
 Description: Debug symbols for sharing-plugin-mysocials-vkontakte.
  Development package for debugging sharing-plugin-mysocials-vkontakte. Contains debug symbols.
