## sharing-plugin-mysocials-vkontakte 0.2-1

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.2-1) unstable; urgency=low

  * upgrade to libvkontakte 0.3-1
  * add album selection
  * remove unused privacy tag

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Mon,  8 Nov 2010 12:01:00 +0300
