=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper (>= 5.0.0), 
     libgtk2.0-dev, libglib2.0-dev, 
     libconic0-dev, libosso-dev, 
-    libsharing-plugin-dev, libvkontakte-dev (>= 0.2-1.11),
-    libxslt1-dev, libcurl3-dev, json-dev
+    libsharing-plugin-dev, libxml2-dev, 
+    libhildon1-dev, mysocials-dev (>= 0.3-1)
 Standards-Version: 3.8.0
 
 Package: sharing-plugin-mysocials-vkontakte
 Section: user/multimedia
 Architecture: any
 Homepage: http://vkontakte-photo.garage.maemo.org/
-Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libvkontakte (>=0.2-1.11)
+Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libvkontakte (>=0.3-1)
 XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=6390&group_id=1832&func=browse
 XSBC-Maemo-Display-Name: Maemo Share Plugin for social network Vkontakte.
 Description: Maemo Share Plugin for social network Vkontakte.
