## sharing-plugin-mysocials-vkontakte 0.2-2

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.2-2) maverick; urgency=low

  * fix error processing during upgrade albums

 -- Kulakov Kirill <kulakov@seeker-netbook>  Tue, 09 Nov 2010 18:31:21 +0300
