## sharing-plugin-mysocials-vkontakte 0.2-3

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.2-3) unstable; urgency=low

  * fix UI showing at edit
  * fix error processing

 -- Kulakov Kirill <kulakov@seeker-netbook>  Wed, 10 Nov 2010 14:40:47 +0300

sharing-plugin-mysocials-vkontakte (0.2-2) unstable; urgency=low

  * fix error processing during upgrade albums

 -- Kulakov Kirill <kulakov@seeker-netbook>  Tue, 09 Nov 2010 18:31:21 +0300
