## sharing-plugin-mysocials-vkontakte 0.2-4

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.2-4) unstable; urgency=low

  * remove predefined proxy

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Thu, 11 Nov 2010 12:52:12 +0300
