## sharing-plugin-mysocials-vkontakte 0.2-5

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.2-5) unstable; urgency=low

  * fix some errors of plugin work
  * add support of different conic proxies
  * fix memory leaks
  * source code cleanup

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Wed, 17 Nov 2010 11:00:16 +0300
