=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
     libsharing-plugin-dev, libxml2-dev, 
     libhildon1-dev, mysocials-dev (>= 0.3-1)
 Standards-Version: 3.8.0
+Homepage: http://vkontakte-photo.garage.maemo.org/
+XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=6390&group_id=1832&func=browse
 
 Package: sharing-plugin-mysocials-vkontakte
 Section: user/multimedia
 Architecture: any
-Homepage: http://vkontakte-photo.garage.maemo.org/
 Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libvkontakte (>=0.3-1)
-XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=6390&group_id=1832&func=browse
 XSBC-Maemo-Display-Name: Maemo Share Plugin for social network Vkontakte.
 Description: Maemo Share Plugin for social network Vkontakte.
  Maemo Share Plugin for social network Vkontakte. Allow you upload photo to this service.
@@ -24,9 +24,7 @@
 Package: sharing-plugin-mysocials-vkontakte-dbg
 Section: devel
 Architecture: any
-Homepage: http://vkontakte-photo.garage.maemo.org/
 Depends: sharing-plugin-mysocials-vkontakte (= ${Source-Version})
-XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=6390&group_id=1832&func=browse
 XSBC-Maemo-Display-Name: Debug symbols for sharing-plugin-mysocials-vkontakte.
 Description: Debug symbols for sharing-plugin-mysocials-vkontakte.
  Development package for debugging sharing-plugin-mysocials-vkontakte. Contains debug symbols.
