## sharing-plugin-mysocials-vkontakte 0.2-6

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.2-6) unstable; urgency=low

  * change depends to new name of vkontakte driver library

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Thu, 17 Feb 2011 15:38:06 +0300
