=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: sharing-plugin-mysocials-vkontakte
 Section: user/multimedia
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libvkontakte (>=0.3-1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libmsafl
 XSBC-Maemo-Display-Name: Maemo Share Plugin for social network Vkontakte.
 Description: Maemo Share Plugin for social network Vkontakte.
  Maemo Share Plugin for social network Vkontakte. Allow you upload photo to this service.
