## sharing-plugin-mysocials-vkontakte 0.2-7

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.2-7) maverick; urgency=low

  * fix vkontakte library name

 -- Kulakov Kirill <kulakov@cs.karelia.ru>  Sat, 19 Feb 2011 14:29:23 +0300
