## sharing-plugin-mysocials-vkontakte 0.2-8

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.2-8) maverick; urgency=low

  * set loaded library in source as libmsavk

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sat, 05 Mar 2011 13:10:11 +0300
