## sharing-plugin-mysocials-vkontakte 0.2.8-1

=== debian/changelog ===
sharing-plugin-mysocials-vkontakte (0.2.8-1) natty; urgency=low

  * Rebuild for new version of libmsavk 0.4.7
  * Set three digit number for package version

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 27 Apr 2011 09:58:30 +0400
