=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
     libgtk2.0-dev, libglib2.0-dev, 
     libconic0-dev, libosso-dev, 
     libsharing-plugin-dev, libxml2-dev, 
-    libhildon1-dev, mysocials-dev (>= 0.3-1)
+    libhildon1-dev, mysocials-dev (>= 1.1.0)
 Standards-Version: 3.8.0
 Homepage: http://vkontakte-photo.garage.maemo.org/
 XSBC-Bugtracker: http://garage.maemo.org/tracker/?atid=6390&group_id=1832&func=browse
@@ -15,7 +15,7 @@
 Package: sharing-plugin-mysocials-vkontakte
 Section: user/multimedia
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libmsavk
+Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libmsavk (>= 0.4.7)
 XSBC-Maemo-Display-Name: Maemo Share Plugin for social network Vkontakte.
 Description: Maemo Share Plugin for social network Vkontakte.
  Maemo Share Plugin for social network Vkontakte. Allow you upload photo to this service.
